<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: Re: IP Tables bug?
From: Ori Pessach <ori_pessach_blah,AT,yahoo,DOT,com>
Date: Wed, 31 Oct 2001 18:29:27 +0100
In-reply-to: <Pine.LNX.4.30.0110310758290.7756-100000@nylon.rope.net>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

At least as far as I can tell, the problem still existed with kernel 2.4.9 
and the latest CIPE (1.5.2). If you're upgrading, you can still use ipchains 
on 2.4, and that works. That's what I'm doing now, but I don't like it. Are 
any of the maintainers aware of this?

Ori

On Wednesday 31 October 2001 08:00, Roger Walker wrote:
> I recall that, awhile back, there may have bee some issue between
> the CIPE module and the 2.4 kernel's iptables code. Did this exist and, if
> so, has it been rectified? I am looking to start upgrading systems to the
> 2.4 kernel and need to make sure the VPNs will continue working. (Will a
> CIPE on kernel 2.2 work with CIPE on kernel 2.4?)
>
>       Thanks.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: http://www.oripessach.com

iD8DBQE74DCNzA/uWWyw6uQRApUMAKCiwtzKYuZ9cpKTux+nuVtnBN99rgCgwq7H
poQIPnEecAr0Ev78gUzW+a4=
=VOvA
-----END PGP SIGNATURE-----

_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com






<< | Thread Index | >> ]    [ << | Date Index | >> ]